/* LOGIN */
.login-container {
    background: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 400px;
}
.logo {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}
.btn-custom {
    background-color: #e75127;
    border: none;
    color: white;
    font-weight: bold;
    border-radius:7px;
}
.btn-custom:hover {
    color: white;
    background-color: #f34114;
}


/* SIDEBAR (HEADER) */
.main-sidebar-l {
    min-height:55px;
    background-color:#f6f6f6;
    border-bottom: 3px solid #f31414;
}

.sidebar-icon-l {
    font-size:25px;
    color:#4b4b4b;
}

.active-a {
    font-size:25px;
    color:#ffffff !important;
}

.active-div {
    background: radial-gradient(circle, #ff5024 10%, #ff5024 15%, #f34114 80%);
}

.sidebar-a-l {
    width:55px;
    height:55px;
}

.col-no-m {
    padding-left:0px;
    padding-right:0px;
}

.date {
    margin-right:5px;
}
.day {
    font-size: 9px;
    font-weight: bold;
    color: #666;
    margin: 0px;
    padding: 0px;
}
.month {
    font-size: 9px;
    font-weight: bold;
    color: #666;
    margin: 0px;
    padding: 0px;
}
.time {
    font-size: 30px;
    font-weight: bold;
    color: #333;
}

/* MAIN */
body {
    background-color: #f7f7f7;
}

.btn-custom-2 {
    margin-left:8px;
    border-radius:8px;
    padding-left: 15px;
    padding-right: 15px;
    border: none;
    height:43px;
}

.custom-table-container {
    min-height: 60vh;
    max-height: 60vh;
    overflow-y: auto;
    border-radius:8px !important;
}
.custom-table-container-ingredients {
    min-height: 300px;
    max-height: 300px;
    overflow-y: auto;
    border-radius:8px !important;
}
.custom-table {
    background-color:white !important;
    border-radius:8px !important;
}
.custom-table-head {

}
.custom-sticky {
    position: sticky;
    top: 0;
    z-index: 2;
}

.main-container {
    padding-top: 60px;
    padding-left: 20px;
    padding-right: 20px;
    height: 100vh;
    width: 100vw;
}
.header-section {
    width: 100vw;
    padding-top: 20px;
    padding-left: 320px;
    padding-right: 20px;
    padding-bottom: 20px;
    background-color: white;
    position: fixed;
    z-index:9;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.content-section {
    padding-top: 35px;
    padding-left: 30px;
    padding-right: 20px;
}

.input-custom {
    height: 44px;
    border-radius:8px;
}

.p-table {
    color: #898989;
    margin-bottom:0px;
}

#loadingScreen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    z-index: 2050;
    display: none;
}

#loadingScreen .spinner-border {
    width: 4rem;
    height: 4rem;
}